
Katello - Bug #4887

Subscription Manager Applications UI and Backend not functional and out of date with the rest of

Katello

03/26/2014 06:40 PM - Thomas McKay

Status: Duplicate   

Priority: Normal   

Assignee: Thomas McKay   

Category: Web UI   

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Copied from #4883

With the recent UI updates to Nutupane, and styling introductions of Patternfly and Boostrap 3 (post enginification) as well as the

backend updates to the code base in favor of DynFlow, the Subscription Manager Applications page is essentially non-functional.

After brief discussions with Tom, the proposed temporary solution is to remove the menu item for Subscription Manager Applications

so as not to give users a false sense of an existing feature.

Related issues:

Copied from Katello - Bug #4883: Subscription Manager Applications UI and Bac... Resolved 03/26/2014

History

#1 - 03/26/2014 06:40 PM - Thomas McKay

- Copied from Bug #4883: Subscription Manager Applications UI and Backend not functional and out of date with the rest of Katello added

#2 - 03/26/2014 06:45 PM - Thomas McKay

- Status changed from New to Duplicate

unneeded duplicate

#3 - 08/22/2014 08:03 AM - Eric Helms

- translation missing: en.field_release set to 13

#4 - 03/21/2015 11:02 AM - Eric Helms

- translation missing: en.field_release deleted (13)

#5 - 07/08/2016 11:19 AM - Eric Helms

- translation missing: en.field_release set to 166
